﻿/*

			Global styling

*/
.ajaxProgress { background: url(../images/301.GIF); background-repeat: no-repeat; background-position: center bottom 580px; background-size: 32px 32px;  background-color: rgba(255,255,255,0.7);  }
.button {-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;}
a { cursor: pointer;}
a:hover { text-decoration: underline;}
.shadow-box  { height: 51px; width: 100%;}
.shadow-box img { width: 100%; height: 51px;}
/*

		Menu Styling

*/
.menu-list { margin: 0px; padding: 0px; list-style: none; float: left; width: 100%;}
.menu-item { float: left;}
.menu-link { float: left; text-decoration: none; }
.menu-link-text { font-size: .9rem;}
/*
				Basic Nav List Styling
*/
.nav-list { margin: 0px; padding: 0px; list-style: none; float: left; width: 100%;}
.nav-item { float: left; width: 100%;}
.nav-link { float: left; text-decoration: none;}
.nav-link-text { font-size: .9rem;}

.v-list { margin-bottom: 30px; }
.v-list .nav-item, .v-list .menu-item { border-bottom: solid 1px #D6D6D6; width: 100%;}
.v-list .nav-item:first-child, .v-list .menu-item:first-child { border-top: solid 1px #D6D6D6; }
.v-list .nav-link, .v-list .menu-link { padding-top: .4rem; padding-bottom: .4rem; width: 100%;}
.v-list .nav-link-text, .v-list .menu-link-text { padding-left: 10px; float: left;}

.h-list { width: auto; }
.h-list .nav-item, .h-list .menu-item { width: auto; border-right: solid 1px #D6D6D6; }
.h-list .nav-item:last-child, .h-list .menu-item:last-child{ border-right: none;}
.h-list .nav-link, .h-list .menu-link { padding-left: 10px; padding-right: 10px;}
/*
				Basic List Styling
*/.item-list { margin: 0px; margin-top: 20px; padding: 0px; list-style: none; float: left; width: 100%;}
.item-list .item-list-item { float: left; width: 100%; border-bottom: solid 1px #D6D6D6; padding-top: 1rem; padding-bottom: 1rem;}
.item-list .item-list-item:first-child { border-top: solid 1px #D6D6D6; }
.item-list .item-list-item h1,
.item-list .item-list-item h2, 
.item-list .item-list-item h3,
.item-list .item-list-item p,
.item-list .item-list-item div { float: left; width: 100%; }
.item-list .item-list-item .item-link { float: left; text-decoration: none;}
.item-list .item-list-item .item-link:hover { color: #F77E28;}
.item-list .item-list-item .item-link  .item-link-text {}
.item-list .item-list-item .item-content { font-size: .9rem;}
/*
	
				Basic Site Search Styling

*/
.QuickSiteSearch { float: right; width: 100%; padding-top: 10px; }
.QuickSiteSearch .SearchTextBox { padding-top: 2px; float: left;}
.QuickSiteSearch img { float: left; }
.QuickSiteSearch .button { border-radius: 5px; background-color: #404040; float: left; margin-bottom: 0px; padding: 5px 9px; font-size: 0.7rem; margin-left: 10px;}
.QuickSiteSearch .button:hover { background-color: #0099ff; }
.QuickSiteSearch .SearchLabel { float: left; padding-right: 10px; padding-top: 8px; font-size: 0.8rem; }
.QuickSiteSearch .textbox { border: none; float: left; padding: 0px 10px; box-shadow: none; margin: 0px; font-size: 0.8rem; height: 1.9rem; }
.QuickSiteSearch span { float: left; }
/*

				Breadcrumb
				
*/
.pbBreadcrumb {	width: 100%;	float: left;	font-size: .8rem; }
.pbBreadcrumb .list { font-size: inherit; list-style: none; float: left; margin: 0px;}
.pbBreadcrumb li { float: left; font-size: inherit; background-image: none; padding-bottom: 0xp;}
.pbBreadcrumb .label { color: #040404; background: none; background-color: transparent; padding-top: 0px; font-size: inherit;}
.pbBreadcrumb .link { font-size: inherit; }
.pbBreadcrumb .link a { color: #CECECE;}
.pbBreadcrumb .link:hover { background: none; background-color: none; color: inherit; }
